[Desktop Entry]
Encoding=UTF-8
Name=X-Gnokii
Name[eo]=X-Gnotskio
Name[fa]=گنوکی X
Name[hi]=एक्स-ग्नोकी
Name[ja]=Gnokii 携帯電話ツール
Name[sv]=Xgnokii
Name[ta]=Gnotski
Name[tr]=Gnokii
GenericName=Mobile Phone Management Tool
GenericName[af]=Selfoon Bestuur Program
GenericName[ar]=أداة ادارة الهواتف النقالة
GenericName[az]=Mobil Telefon İdarə Vasitəsi
GenericName[bg]=Връзка с мобилен телефон
GenericName[bn]=মোবাইল ফোন ম্যানেজমেন্ট টুল
GenericName[bs]=Alat za upravljanje mobilnim telefonom
GenericName[ca]=Eina per a gestionar telèfons mòbils
GenericName[cs]=Nástroj pro mobilní telefony
GenericName[cy]=Erfyn Rheoli Ff?n Symudol
GenericName[da]=Mobiltelefon håndteringsværktøj
GenericName[de]=Handy-Verwaltung
GenericName[el]=Εργαλείο διαχείρισης κινητών τηλεφώνων
GenericName[eo]=Ilo por administrado de poŝtelefonoj
GenericName[es]=Herramienta de gestión del teléfono móvil
GenericName[et]=Mobiiltelefoni haldur
GenericName[eu]=Telefono mugikorra kudeatzeko tresna
GenericName[fa]=ابزار مدیریت تلفن همراه
GenericName[fi]=Matkapuhelinten hallintatyökalu
GenericName[fr]=Outil de gestion de téléphone portable
GenericName[fy]=Mobile tillefoans behearre
GenericName[gl]=Ferramenta de Xestión do Teléfono Móbil
GenericName[he]=כלי ניהול טלפונים ניידים
GenericName[hi]=मोबाइल फोन प्रबंधन औज़ार
GenericName[hr]=Alat za upravljanje mobitelima
GenericName[hu]=Mobiltelefon-kezelő
GenericName[is]=Farsíma umsýslutól
GenericName[it]=Strumento per la gestione dei telefoni cellulari
GenericName[ja]=携帯電話管理ツール
GenericName[lt]=Mobilaus telefono valdymo įrankis
GenericName[mk]=Алатка за менаџмент на мобилен телефон
GenericName[mn]=Мобил утас удирдах хэрэгсэл
GenericName[mt]=Għodda għall-immaniġġjar tal-mobiles
GenericName[nb]=Verktøy for håndtering av mobiltelefoner
GenericName[nds]=Verwalten vun Mobiltelefonen
GenericName[nl]=Mobiele telefoons beheren
GenericName[nn]=Verktøy for handtering av mobiltelefonar
GenericName[pa]=ਮੋਬਾਈਲ ਫੋਨ ਪ੍ਰਬੰਧਕ ਸੰਦ
GenericName[pl]=Narzędzie do zarządzania telefonem komórkowym
GenericName[pt]=Ferramenta de Gestão de Telemóveis
GenericName[pt_BR]=Ferramenta de Gerenciamento de Telefonia Móvel
GenericName[ro]=Utilitar pentru telefoane mobile
GenericName[ru]=Утилита для управления мобильными телефонами
GenericName[se]=Mátketelefongieđahan-reaidu
GenericName[sk]=Nástroj na správu mobilu
GenericName[sl]=Orodje za upravljanje s prenosnimi telefoni
GenericName[sr]=Алат за управљање мобилним телефонима
GenericName[sr@Latn]=Alat za upravljanje mobilnim telefonima
GenericName[sv]=Verktyg för hantering av mobiltelefon
GenericName[ta]=அச்சு மேலாண்மைக் கருவி
GenericName[tg]=Обзори мудирияти телефони ҳамроҳӣ
GenericName[tr]=Mobil Telefon Yönetim Aracı
GenericName[uk]=Засіб керування мобільним телефоном
GenericName[uz]=Уяли телефон воситаси
GenericName[vi]=Công cụ quản lý điện thoại di động 
GenericName[zh_CN]=移动电话管理工具
Exec=xgnokii
Type=Application
Terminal=false
# Categories=Qt;KDE;PIM
